/* CSS Document */

.category-list {
    display: block;
    margin: 0px 0px 20px;
}
.category-list ul {
    position: relative;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100% !important;
    overflow: auto;
}
.category-list ul li {
    display: block;
    float: left;
    margin: 20px 0px 0px 20px;
    padding: 0px;
    border: none;
}
.category-list ul li:first-child {
    margin-top: 0px;
    margin-left: 0px;
}
.category-list ul li.first_row {
    margin-top: 0px;
}
.category-list ul li.row_start {
    clear: left;
    margin-left: 0px;
}
.category-list ul li.row_end {}
.category-list ul li.last_row {}
.category-list ul li a {
    display: block;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.category-list ul li a.cat-list-img {}
.category-list ul li a.cat-list-img img {
    display: block;
    margin: 0px;
    padding: 0px;
    border: none;
}
.category-list ul li a.cat-list-name {
    color: #313133;
    font-size: 14px;
    line-height: 1.5em;
    text-decoration: none;
    border: 1px solid #313133;
    padding: 10px 15px;
}
.category-list ul li a.cat-list-name:hover {
    background-color: #82D5DB;
    color: #FFF;
    border-color: transparent;
    transition: all ease 0.3s;
}